/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; }

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; }
h1 { font-size: 1.70em; }
h2 { font-size: 1.40em; font-weight: normal; }
/*h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #000; }*/
h3 { font-size: 1.20em; font-weight: bold; }
h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; }
dfn { font-weight: bold; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux */
table.spip {} /* Cf.: spip_style.css */

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { background: #FFF; margin: 0; padding: 0; text-align: center; }

#page { position: relative; width: 100%; margin: 0 auto; text-align: left; }
/*
#entete { width: 58em; margin: 0; padding-top: 1.60em; border-bottom: 2px solid #000; }
#entete a.accueil { display: block; width: 67%; }
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom; font-size: 2.2em; font-family: Georgia, Times, serif; font-weight: normal; }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; }
*/
#conteneur { clear: both; float: right; width: 100%; overflow: hidden; margin-right: 0.5em; margin-left: -14.5em; }
#contenu { padding-top: 0.30em; margin-left: 14.5em; }

#navigation { width: 12.5em; margin-top: 1em; margin-left: 0.5em; overflow: hidden; }
#extra { width: 12.5em; margin-top: 1em; margin-left: 0.5em; overflow: hidden; }

#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; border-top: 1px solid #000; text-align: center; font-size: 0.90em; }
#pied img { vertical-align: middle; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 2em; font-size: 0.90em; }
#hierarchie, #hierarchie a { }

.cartouche { margin-bottom: 1em; }
.cartouche .spip_logos { float: left; margin: 0 0.5em 0.5em 0; }
.cartouche p { margin: 0; padding: 0; }
.surtitre, .soustitre { font-size: 0.90em; }
.cartouche .surtitre { margin: 0; }
.cartouche .soustitre { margin: 0; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; }
.texte { line-height: 1.60em; }
.hyperlien { display: block; padding: 0.50em 1em; font-weight: bold; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #000; }
#documents_portfolio a.on .spip_logos { border-color: #000; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #000; }


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { margin-bottom: 1em; text-align: left; }
.menu p { margin: 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; }
.menu ul li { margin: 0.20em 0; padding: 0 0.20em; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

/* Pagination */
.pagination { clear:both; text-align: right; font-size: 0.90em; }
.pagination .on { font-weight: bold; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { border: 0; }

.formulaire_recherche { margin-bottom: 2em; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0; }
.articles .spip_logos { float: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }


/* Couleurs des liens
---------------------------------------------- */
/*
a { color: #604A7F; text-decoration: none; }
a:focus,a:hover,a:active { color: #F57900; text-decoration: underline; }
*/


/* ------------------------------------------
/* Skin wiwiland
---------------------------------------------- */

.menu { clear: left; }
.introduction { border: groove 2px; padding: 1em; margin-left: 1em; }

/* Nouvelles classes */

.general { text-align: center; }
.encart { float: right; clear: right; width: 24em; }
#breves_sommaire { width: 35%; min-width: 24em; }
.descriptif { margin-left: 1em; margin-bottom: 0.5em; line-height: 1.40em; }
.plan_rubrique { clear: both; }
.plan_rubrique ul { clear: left; }
.plan_rubrique ul li { margin: 0.20em 0; }
.plan_sousrubrique { list-style: none; }
.plan_sousrubrique strong { border: 1px solid #000; padding: 3px; margin: 3px 0 3px 0; width: auto; float: left; clear: left; }
.portfolio_gros { text-align: center; margin-bottom: 1em; }
